BizKitHub
DocsAPI ReferenceDrive/bff/drive/star
postDriveAdmin BFF

/bff/drive/star

Stars are personal (per user).

DrivepostBffDriveStar

Parameters

JSON body

Request body

application/json
filesstring[]Optional

Blob tokens.

foldersstring[]Optional

Folder external ids.

starredbooleanRequired

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/drive/star

post
curl -X POST "https://api.bizkithub.com/bff/drive/star" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "files": [
    "string"
  ],
  "folders": [
    "string"
  ],
  "starred": false
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key